
/* 
:root{
  --bckg : #352740;
  --crps : #ffffff;
  --mttl : #ff8f05;
  --ttl  : #ffcb8b;
  --lks  : #007f80;
}

joli jaune pétant : #FCCA46;
*/

:root{
  --bckg : #212922;
  --crps : #FFFDF7;
  --mttl : #FE7F2D;
  /*--mttl : #FDD872;*/
  /*--ttl  : #FDD872; */
  --ttl  : #FE7F2D;
 /* --lks  : #70A37F;*/
  --lks  : #FDD872; 

}

html {
    min-width: 100vw;
    min-height: 100vh;
    display: flex;
    font-family: Courier,monospace;
    background-color: var(--bckg);
  }
  
  body {
    margin: 7%;
    padding: 2%;
    min-height: 94%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: var(--crps);
  }

  
  body > * {
    width: 100%;
  }

  
  header {
    display: flex;
    flex-direction: column;
    font-size: large; 
  }
  header h1{
    display: flex;
    color: var(--mttl);
    font-family: monospace;
    justify-content: left;
  }
  header h2{
    display: flex;
    justify-content: left;
  }

  h1{
    display: flex;
    font-family: monospace;
    color : var(--ttl);
    justify-content: left;
  }
  h2{
    color: var(--ttl);
  }

  p{
    text-align: justify;
  }

  quote{
    text-align: justify;
    font-family: serif;
    font-size: large;
    font-style: italic;
  }
  .column-3 {
    float: left;
    width: 33%;
  }

  .column-2a{
    float: left;
    width: 50%;
  }
  .column-2b{
    float: right;
    width: 40%;
  }
  .column-2ap{
    float: right;
    width: 50%;
  }
  .column-2bp{
    float: left;
    width: 40%;
  }

  a {
    text-decoration: none;
    color: var(--lks);
    font-weight: bold;
  }
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  footer {
    margin-top: auto;
    display: flex;
    justify-content: center;
  }

  img {
    max-width: 640px;
  }
  
  ul {
    list-style-type: " > ";
    line-height: 1.75;
  }

.btn{
  font-size: x-large;

}
  
